﻿/*section---------------------------------------------------------------------------------------------------------------------------------------------------------*/
.store-film-content-block {
    color: #ccc;
    text-align: left;
    margin: 0 12px 10px 12px;
    font-size: 0.8em;
}
@media(min-width: 768px) {
    .store-film-content-block {
        margin: 0 12px 10px 12px;
    }
}
@media(min-width: 992px) {
    .store-film-content-block {
        text-align: right;
        margin: 0 12px 10px 30%;
    }
}
@media (min-width: 1200px) {
    .store-film-content-block {
        text-align: right;
        margin: 0 12px 30px 30%;
    }
}


.store-container {

}

.store-anchor { 
    position: absolute;
    top: -120px;
}

.store-tile-container {
    margin-bottom: 30px;
    position: relative;
}
.store-tile-container.film {
    padding:3px;
    background: #222;
    height: auto;
}

.store-film-tile {
    position: relative;
    height: auto;
    padding: 10px 25px;
    font-size: 14px;
}
.store-film-buttons {
    margin-top: 5px !important;
}

@media(max-width: 767px) {
    .store-film-tile {
        background-image: none !important;
    }
}

.store-film-image {
    height: 200px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

.store-film-title {
    position: absolute;
    top: -190px;
    font-size: 24px;
    font-weight: bold;
    padding: 0;
}

.store-film-details {
    position: absolute;
    top: -150px;
    width: 50%;
    margin-bottom: 10px;
}

.store-film-state {
    display: inline-block;
    /*background-color: #222;*/
    width: auto;
    text-align: center;
    padding: 2px 5px 0px 5px;
    /*border-radius: 5px;*/
    font-weight: bold;
    margin-bottom: 5px;
    /*line-height: 1em;*/
}

    .store-film-state.streaming {
        background-color: #00aa00;
    }
    .store-film-state.comingsoon {
        background-color: #ff7800;
    }
    .store-film-state.finished {
        background-color: #e50000;
    }

.store-film-dates {
    color: #ff8989;
    font-weight: bold;
    line-height: 1.2em;
}

.store-film-text {
    line-height: 1.2em;
}

.store-film-link,
.store-film-link:active,
.store-film-link:visited,
.store-film-link:focus {
    color: #fff;
    background: #e50000;
    margin-top: 5px;
    padding: 6px 9px 3px 9px;
    /*border-radius: 5px;*/
    font-size: 1.2em;
    font-weight: bold;
    min-width: 150px;
}

.store-film-link:hover {
    color: #fff;
    background: #b50000;
}



.store-film-desc {
    margin-top:10px;
    width: 100%;
    font-size: 16px;
}

.store-film-desc p {
    margin: 0;
    padding: 0;
}

.store-film-related {
    width: 100%;
    padding: 0 8%;
}



@media(min-width: 768px) {
    .store-tile-container {
        margin-bottom: 30px;
        position: relative;
    }
    .store-tile-container.film {
        height: auto;
        padding:3px;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,888888+100 */
        background: rgb(0,0,0); /* Old browsers */
        background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(136,136,136,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(136,136,136,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(136,136,136,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#888888',GradientType=1 ); /* IE6-9 */
    }
    .store-film-tile {
        position: relative;
        height: 435px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 10px 25px;
        font-size: 14px;
    }
    .store-film-title {
        position: relative;
        top: auto;
        font-size: 40px;
        font-weight: bold;
        padding: 0;
    }
    .store-film-details {
        position: relative;
        top: auto;
        float: left;
        width: 150px;
        margin-bottom: 10px;
    }
    .store-film-desc {
        position: relative;
        margin-left: 165px;
        width: 54%;
        min-width: 300px;
        font-size: 12px;
        margin-top: 0;
        padding: 0;
        top: auto;
        left: auto;
    }
    .store-film-related {
        position: absolute;
        bottom: 10px;
        width: 55vw;
        padding: 0;
    }
    .store-film-buttons {
        margin-top: 10px !important;
    }
}

@media(min-width: 992px) {
    .store-film-tile {
        height: 465px;
    }
    .store-film-title {
        font-size: 40px;
        font-weight: bold;
        padding: 0;
    }
    .store-film-desc {
        width: 44%;
        min-width: 380px;
        font-size: 13px;
        margin-left: 165px;
    }
    .store-film-related {
        position: absolute;
        bottom: 10px;
        width: 55vw;
    }
}

@media(min-width: 1200px) {
    .store-film-tile {
        height: 475px;
    }
    .store-film-title {
        font-size: 48px;
        font-weight: bold;
        padding: 0;
    }
    .store-film-desc {
        width: 44%;
        min-width: 400px;
        max-width: 550px;
        font-size: 13px;
        margin-left: 165px;
    }
    .store-film-related {
        position: absolute;
        bottom: 10px;
        width: 45vw;
        max-width: 800px;
    }
}


.store-std-tile {
    color: #fff;
    overflow: hidden;
}

.store-std-title {
    padding-left: 0 !important;
}

.store-std-title h2 {
    font-size: 1.6em;
    color: #fff;
}

.store-std-sponsor {

}

.store-std-sponsor img {
    height: auto;
    width: 100%;
    float: right;
    /*background: #fff;
    padding: 5px;*/
} 

.store-std-Content {

}

.store-std-desc {

}

@media(min-width: 768px) {
    .store-std-title h2 {
        font-size: 1.9em;
        color: #fff;
    }
}

@media(min-width: 992px) {
    .store-std-title h2 {
        font-size: 2.2em;
        color: #fff;
    }
}

@media(min-width: 1200px) {
    .store-std-title h2 {
        font-size: 2.5em;
        color: #fff;
    }
}


/*content----------------------------------------------------------------------------------------------------------------------------------------------------------*/
.shop-item-listing .sf-shop-list-item {
    padding: 0;
    text-align: center;
    position: relative;
    display: block;
    /*padding-bottom: 10px;*/
    bottom: 0;
    border: solid 2px #fff;
}

.shop-item-listing.FilmSlider .sf-shop-list-item {
    display: block;
    border: solid 2px #383838;
    padding: 0 !important;
    display: block;
}

.shop-item-listing .sf-shop-list-item > a {
    color: #000 !important;
    text-decoration: none;
}

.shop-item-listing .sf-shop-list-item > a:hover,
.shop-item-listing .sf-shop-list-item > a:focus {
    color: #000 !important;
    text-decoration: none;
}

.shop-item-listing .sf-hero-shop-Banner {
    font-size: 20px !important;
    text-align: right;
    font-weight: 100 !important;
    line-height: 3em !important;
}

.shop-item-listing .sf-shop-slider-container {
    position: relative;
    display: table;
    width: 100%;
    background: #222;
}

.shop-item-listing .sf-shop-slider-title-wrapper {
    height: 70px;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
    color: #ccc;
}

.shop-item-listing .sf-shop-slider-title-wrapper a {
    color: #ccc;
    text-decoration: none;
}

.shop-item-listing .sf-shop-slider-sm-title {
    font-size: 12px;
    margin-bottom: 1px;
}

.shop-item-listing .sf-shop-slider-title {
    line-height: 1em;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    height: auto;
    margin-bottom: 5px;
}

.shop-item-listing .sf-shop-slider-releaseCap p {
    position: relative;
    margin: 0;
    line-height: 1em;
}

.shop-item-listing .sf-shop-slider-releaseCap a {
    color: goldenrod;
    text-decoration: underline;
}

.shop-item-listing .sf-shop-slider-caption {
    padding: 10px;
    text-decoration: none;
    color: #000;
}

.sf-shop-list-item-hover {
    display:none;
}
.sf-shop-list-item:hover .sf-shop-list-item-hover{
    padding:5px;
    padding-top:10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    line-height: 11px;
    background-color: rgba(34,34,34,0.8);
    color: #ccc;
    font-size: 12px;
}

@media(min-width: 768px) {

    .shop-item-listing .sf-hero-shop-Banner {
        font-size: 33px !important;
        line-height: 1.6 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .shop-item-listing .sf-shop-title {
        font-weight: bold;
        font-size: 13px;
        text-decoration: none;
        height: auto;
    }
}

@media(min-width: 992px) {
    .shop-item-listing .sf-hero-shop-Banner {
        font-size: 63px !important;
        line-height: 1 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .shop-item-listing .sf-shop-title-wrapper {
        height: 80px;
        font-size:13px;
    }

    .shop-item-listing .sf-shop-title {
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
        height: auto;
    }
}

@media(min-width: 1200px) {
    .shop-item-listing .sf-hero-shop-Banner {
        font-size: 55px !important;
        line-height: 1.3 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .shop-item-listing .sf-shop-title-wrapper {
        height: 90px;
        font-size:14px;
    }

    .shop-item-listing .sf-shop-title {
        font-weight: bold;
        text-decoration: none;
        height: auto;
        font-size: 16px;
    }
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.sf-shop-slider-controls {
}

.ahs-film-related .sf-shop-slider-controls {
    position: relative;
    top: -24px;
    left: 100px;
    padding: 0;
    width: auto;
}

.sf-shop-slider-controls .carousel-control {
    width: 28px !important;
    font-size: 30px;
}
.ahs-film-related .sf-shop-slider-controls .carousel-control {
    width: 20px !important;
    height: 20px !important;
    font-size: 18px;
}

.sf-shop-slider-controls .carousel-control.left {
     color:#000000;
}

.sf-shop-slider-controls .carousel-control.right {
    left: 24px !important;
    right: 0px;
    color:#000000;
}

.ahs-film-related .sf-shop-slider-controls .carousel-control.right {
    left: 18px !important;
    right: 0px;
}

.sf-shop-slider .carousel-inner > .item {
    -webkit-transition: .3s !important;
    -o-transition: .3s !important;
    transition: .3s !important;
}

.sf-shop-slider .sf-shop-list-item {
    padding: 0;
    text-align: center;
    position: relative;
    display: block;
    padding-bottom: 10px;
    bottom: 0;
    border: solid 2px #fff;
}

.sf-shop-slider.FilmSlider .sf-shop-list-item {
    display: block;
    border: solid 2px #fff;
    padding: 0 !important;
    display: block;
}

.sf-shop-slider.FilmSlider .sf-shop-list-item img {
      filter: grayscale(1);
      -webkit-filter: grayscale(1);
}


.sf-shop-slider .sf-shop-list-item > a {
    color: #000 !important;
    text-decoration: none;
}

.sf-shop-slider .sf-shop-list-item > a:hover,
.sf-shop-slider .sf-shop-list-item > a:focus {
    color: #000 !important;
    text-decoration: none;
}

.sf-shop-slider.FilmSlider .sf-shop-list-item p {
    padding: 0 !important;
}

.at-home-heading {
    padding-bottom:3px;
    margin-top:20px;
}

.sf-shop-slider .sf-hero-shop-Banner {
    font-size: 20px !important;
    text-align: right;
    font-weight: 100 !important;
    line-height: 3em !important;
}

.sf-shop-slider .sf-shop-slider-container {
    position: relative;
    display: table;
    width: 100%;
    background: #222;
}

.sf-shop-slider .sf-shop-slider-title-wrapper {
    height: 70px;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
    color: #ccc;
}

.sf-shop-slider .sf-shop-slider-title-wrapper a {
    color: #ccc;
    text-decoration: none;
}

.sf-shop-slider.FilmSlider .sf-shop-slider-title-wrapper {
    height: 70px;
    padding: 1px;
    line-height: 8px;
    overflow: hidden;
    color: #ccc;
}

.sf-shop-slider .sf-shop-slider-sm-title {
    font-size: 12px;
    margin-bottom: 1px;
}
.sf-shop-slider.FilmSlider .sf-shop-slider-sm-title {
    font-size: 10px;
}
.sf-shop-slider a .sf-shop-slider-sm-title  {
}

.sf-shop-slider .sf-shop-slider-title {
    line-height: 1em;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    height: auto;
    margin-bottom: 5px;
}

.sf-shop-slider.FilmSlider .sf-shop-slider-title {
    height: auto;
    font-size: 14px;
    margin-bottom: 0px;
}

.sf-shop-slider .sf-shop-slider-releaseCap p {
    position: relative;
    margin: 0;
    line-height: 1em;
}

.sf-shop-slider.FilmSlider .sf-shop-slider-releaseCap {
    font-size: 10px;
    color: #ff7800;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 9px;
}

.sf-shop-slider .sf-shop-slider-releaseCap a {
    color: goldenrod;
    text-decoration: underline;
}

.sf-shop-slider .sf-shop-slider-caption {
    padding: 10px;
    text-decoration: none;
    color: #000;
}

.sf-shop-list-item-hover {
    display:none;
}
.sf-shop-list-item:hover .sf-shop-list-item-hover{
    padding:5px;
    padding-top:10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    line-height: 11px;
    background-color: rgba(34,34,34,0.8);
    color: #ccc;
    font-size: 12px;
}

@media(min-width: 768px) {
    .at-home-heading {
        margin-top:0px;
    }

    .ahs-film-related .sf-shop-slider-controls {
        position: absolute;
        top: 0px;
        left: 100px;
        padding: 0;
        width: auto;
    }

    .sf-shop-slider .sf-hero-shop-Banner {
        font-size: 33px !important;
        line-height: 1.6 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .sf-shop-slider .sf-shop-slider-title-wrapper {
    }

    .sf-shop-slider.FilmSlider .sf-shop-slider-title-wrapper {
    }

    .sf-shop-slider .sf-shop-slider-title {
        font-weight: bold;
        font-size: 13px;
        text-decoration: none;
        height: auto;
    }

    .sf-shop-slider.FilmSlider .sf-shop-slider-title {
        height: auto;
        font-size: 12px;
        margin-bottom: 0px;
    }

    .sf-shop-slider .sf-shop-slider-releaseCap {
    }


}

@media(min-width: 992px) {
    .sf-shop-slider .sf-hero-shop-Banner {
        font-size: 63px !important;
        line-height: 1 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .sf-shop-slider .sf-shop-slider-title-wrapper {
        height: 80px;
        font-size:13px;
    }

    .sf-shop-slider.FilmSlider .sf-shop-slider-title-wrapper {
        height: 70px;
    }

    .sf-shop-slider .sf-shop-slider-title {
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
        height: auto;
    }

    .sf-shop-slider.FilmSlider .sf-shop-slider-title {
        height: auto;
        font-size: 12px;
        margin-bottom: 0px;
    }

    .sf-shop-slider .sf-shop-slider-releaseCap {
    }

}

@media(min-width: 1200px) {
    .sf-shop-slider .sf-hero-shop-Banner {
        font-size: 55px !important;
        line-height: 1.3 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .sf-shop-slider .sf-shop-slider-title-wrapper {
        height: 70px;
        font-size:12px;
    }

    .sf-shop-slider.FilmSlider .sf-shop-slider-title-wrapper {
        height: 70px;
    }

    .sf-shop-slider .sf-shop-slider-title {
        font-weight: bold;
        text-decoration: none;
        height: auto;
        font-size: 16px;
    }

    .sf-shop-slider.FilmSlider .sf-shop-slider-title {
        height: auto;
        font-size: 14px;
        margin-bottom: 0px;
    }

    .sf-shop-slider .sf-shop-slider-releaseCap {
    }
}
sf-shop-slider-controls .carousel-control {
    color: #000 !important;
}
